[
{"number":84,"sub":0,"reset":"shutdown","message":"Storage Device Malfunctioning","tag":"common"},
{"number":87,"sub":0,"reset":"shutdown","message":"Storage Device Malfunctioning","tag":"common"},
{"number":91,"sub":0,"reset":"shutdown","message":"Too High CPU Temperature","tag":"common"},
{"number":901,"sub":0,"reset":"shutdown","message":"Wrong Platform","tag":"common"},
{"number":912,"sub":0,"reset":"shutdown","message":"Unexpected Game Program Failure","tag":"common"},
{"number":917,"sub":0,"reset":"any","message":"USB Flash Drive Remain Error","tag":"common"},
{"number":919,"sub":0,"reset":"any","message":"DVD Drive Remain Error","tag":"common"},
{"number":949,"sub":0,"reset":"shutdown","message":"Keychip Not Found","tag":"common"},
{"number":6401,"sub":0,"reset":"any","message":"I/O board is not connected to main board","tag":"io"},
{"number":6402,"sub":0,"reset":"any","message":"I/O board does not fulfill the game spec","tag":"io"},
{"number":6403,"sub":0,"reset":"shutdown","message":"I/O board firmware update failed","tag":"io"},
{"number":951,"sub":0,"reset":"any","message":"USB Device Not Found","tag":"usb_device"},
{"number":952,"sub":0,"reset":"any","message":"USB Device Not Found","tag":"usb_device"},
{"number":953,"sub":0,"reset":"any","message":"USB Device Not Found","tag":"usb_device"},
{"number":954,"sub":0,"reset":"any","message":"USB Device Not Found","tag":"usb_device"},
{"number":955,"sub":0,"reset":"any","message":"USB Device Not Found","tag":"usb_device"},
{"number":956,"sub":0,"reset":"any","message":"USB Device Not Found","tag":"usb_device"},
{"number":957,"sub":0,"reset":"any","message":"USB Device Not Found","tag":"usb_device"},
{"number":958,"sub":0,"reset":"any","message":"USB Device Not Found","tag":"usb_device"},
{"number":959,"sub":0,"reset":"any","message":"USB Device Not Found","tag":"usb_device"},
{"number":3991,"sub":0,"reset":"any","message":"Coin Selector Not Found","tag":"coin_selector_AS6DB"},
{"number":3992,"sub":0,"reset":"any","message":"Coin Selector Unknown Error","tag":"coin_selector_AS6DB"},
{"number":3993,"sub":0,"reset":"any","message":"Coin Meter Not Found","tag":"coin_selector_AS6DB"},
{"number":32,"sub":0,"reset":"shutdown","message":"Main board Malfunctioning","tag":"network"},
{"number":8001,"sub":0,"reset":"any","message":"Network address error (DHCP)","tag":"network_mass"},
{"number":8002,"sub":0,"reset":"test","message":"Network setting error (SYSTEM)","tag":"network_mass"},
{"number":8003,"sub":0,"reset":"any","message":"Network address error (Dup.IP)","tag":"network_mass"},
{"number":8004,"sub":0,"reset":"any","message":"Network setting error (Dup.IP)","tag":"network_mass"},
{"number":8404,"sub":0,"reset":"test","message":"LAN install server not found","tag":"lan_install"},
{"number":8405,"sub":0,"reset":"test","message":"Too many LAN install servers(client)","tag":"lan_install"},
{"number":8406,"sub":0,"reset":"test","message":"Too many LAN install servers(server)","tag":"lan_install"},
{"number":800,"sub":0,"reset":"shutdown","message":"Unknown Error","tag":"auth"},
{"number":801,"sub":0,"reset":"shutdown","message":"RTC Access Failed","tag":"auth"},
{"number":802,"sub":0,"reset":"shutdown","message":"FILE Access Failed","tag":"auth"},
{"number":8005,"sub":0,"reset":"any","message":"Network type error (WAN)","tag":"auth"},
{"number":8111,"sub":0,"reset":"shutdown","message":"ALL.Net System error (REG)","tag":"accounting"},
{"number":8113,"sub":0,"reset":"shutdown","message":"ALL.Net System error (MODE)","tag":"accounting"},
{"number":8103,"sub":0,"reset":"any","message":"ALL.Net System error (TIMEOUT)","tag":"accounting_A_B2"},
{"number":8106,"sub":0,"reset":"any","message":"ALL.Net System Caution","tag":"accounting_A_B2"},
{"number":8114,"sub":0,"reset":"any","message":"ALL.Net System error (RTC)","tag":"accounting_A_B2"},
{"number":6501,"sub":0,"reset":"any","message":"Aime Card Reader Not Found","tag":"aime"},
{"number":6506,"sub":0,"reset":"shutdown","message":"Aime Card Reader Firmware Update failed","tag":"aime"},
{"number":4102,"sub":0,"reset":"shutdown","message":"Unexpected Game Program Failure","tag":"amdaemon"},
{"number":4103,"sub":0,"reset":"shutdown","message":"Unexpected Error Occurred","tag":"amdaemon"},
{"number":4104,"sub":0,"reset":"shutdown","message":"Unexpected Error Occurred","tag":"amdaemon"},
{"number":4105,"sub":0,"reset":"shutdown","message":"Unexpected Error Occurred","tag":"amdaemon"}
]